.product-detail-page-content h2,.product-detail-page-content h4,.storeBox h5,.box-content h3{
    text-transform:uppercase;
}
.white-btn a{
    border: 1px solid #bfbfce;
    font-size: 21px;
    font-weight: 700;
    padding: 10px 60px;
    text-transform: uppercase;
    display: table;
    margin: 0 auto;
    color: #fff;
}
.white-btn a:hover {
    background-color: #090975;
}
.footer-area .form-inline .form-control{
	width:46%;
	border-radius:12px;
}
.card-group-item h3{
    font-size: 19px;
    font-family: 'Trebuchet MS Bold';
    color: #000;
    font-weight: normal;
}
.card-group-item ul {
    margin-left: -12%;
	margin-top: 1rem;
}
.card-group-item ul li {
    margin-bottom: .5rem;
}
.card-group-item ul li label{
    color: #000;
    font-size: 17px;
    font-family: Arial, sans-serif;
}
/*.berocket_aapf_widget-title_div{
    border-bottom: 1px solid #adadad;
    margin: 0 0 10px;
}*/
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
    width: 25%;
    display: inline-block;
    margin: 10px 5px 0px 0px;
}
.single_variation_wrap .quantity{
    display:none;
}
.woocommerce-variation-add-to-cart .button{   
   margin: 40px auto;
    display: table;
    width: 80%;
    text-align: center;
    padding: 8px;
    background-color: #00003c;
    font-size: 21px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    border-radius: 50px !important;
}
.color-variable-wrapper li{
    box-shadow:none !important;
    border: none;
    margin-right:20px !important;
}
span.variable-item-span.variable-item-span-color {
    border-radius: 50%;
}
ul[data-attribute_name="attribute_pa_size"] li {
    width: 30% !important;
    border-radius: 0px !important;
    padding: 25px 0px !important;
    margin-top: 20px !important;
    border: 1px solid #000 !important;
    box-shadow: unset !important;
}
ul[data-attribute_name="attribute_pa_size"] li span{
    font-size:23px;
}
.button{
    display: table;
    text-align: center;
    padding: 8px;
    background-color: #00003c;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    border-radius: 50px !important;
}
.woocommerce-message,.woocommerce-info {
	border-top-color: #03003c !important;
}
.woocommerce-message::before,.woocommerce-info::before,a.showcoupon,a.woocommerce-privacy-policy-link,.order_item a {
	color: #03003c !important;
}
.woocommerce a.button,.woocommerce button.button,.woocommerce button.button:hover{
	color:#fff !important;
}
.lmp_load_more_button {
    margin-top: 6rem;
}
/***** woocommerce css *********/
/****************CHECKOUT***************/
.woocommerce form .form-row {
    width: 100% !important;
}
.woocommerce-checkout #payment div.payment_box input.input-text, .woocommerce-checkout #payment div.payment_box textarea {
    width: 100% !important;
    padding: 8px;
}
.woocommerce #payment .form-row select, .woocommerce-page #payment .form-row select {
    width: 100%;
    height: 30px;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: left;
    width: 100%;
}
.custom-checkout h3 {
    background-color: #165f1c;  /****CHANGE TO COLOR YOU WANT TO USE FOR TITLE BACKGROUND ****/
    width: 45%;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
    margin-top: 50px;
    color: #FFF;
    float: right;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: .6180469716em;
    background-color: #f2f2f2;
    color: #43454b;
    outline: 0;
    border: 0;
    -webkit-appearance: none;
    border-radius: 2px;
    box-sizing: border-box;
    font-weight: 400;
   border:solid 2px #e4e4e4;
}

#wc_checkout_add_ons {
    width: 45%;
    float: right;
    text-align: center;
}

@media screen and (min-width: 980px) {
.woocommerce-shipping-fields h3, .woocommerce-billing-fields h3 {width:100%;}
.woocommerce .col2-set, .woocommerce-page .col2-set {
 width: 45%;
 float: left;
}
.woocommerce-checkout-review-order{
 /*width: 45%;*/
 float: right;
}
}
@media screen and (max-width: 979px) {
.custom-checkout h3 {
 width: 100%;
}
}

.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: left;
    margin: 40px; 
    display: table;
    width: 80%;
    text-align: center;
    padding: 8px;
    font-size: 21px;
    font-weight: 700;
    padding: 13px 40px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 50px;
}
.value.woo-variation-items-wrapper {
    margin-top: 1rem;
}
a.reset_variations {
    color: #03003c;
}
.woocommerce-pagination{
    display:none;
}
label.berocket_label_widgets {
    padding-left: 0.5rem;
    line-height: 1.5;
}
.summary .quantity,.variations_button .qty{
    display: none;
}

.color-variable-item{
    border-radius:50% !important;
}
/***** woocommerce css *********/

.woocommerce form .form-row label {
    line-height: 2;
    width: 100%;
}
span.woocommerce-input-wrapper {
    width: 200%;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea,.select2-container--default .select2-selection--single,.woocommerce table.shop_table,#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
    border-radius:0px;
}
.search-form button,.search-form button:hover{
    background: #03003c;
    border-radius: 0px;
    color: #fff !important;
}
.search-form input[type="search"] {
    border-radius: 0px;
}
a.read-more {
    border: 1px solid #fff;
    font-size: 21px;
    font-weight: 700;
    padding: 10px 60px;
    text-transform: uppercase;
    display: table;
    color: #fff;
    background: #03003c;
}
.search h2,.search h3 {
    text-transform: uppercase;
}
/**** pagination start ****/
.pagination .active .page-link {
    position: relative;
    display: block;
    padding: 1rem 1rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #fff;
    background-color: #03003c;
    border: 1px solid #03003c;
    border-radius: 0px;
}
.pagination .page-link {
    position: relative;
    display: block;
    padding: 1rem 1rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #03003c;
    background-color: #fff;
    border: 1px solid #03003c;
    border-radius: 0px;
}
.page-item:first-child .page-link,.page-item:last-child .page-link{
    border-radius:0px;
}
/**** pagination end ****/
.rtl .owl-carousel .owl-stage {
transform: translate3d(0, 0px, 0px) !important;
}
div.wpcf7-response-output {
    margin: 2em 0.5em 2em;
    background: #03003c;
    color: #f90416;
    border: 2px solid #03003c;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: unset;
    width: unset;
}
.single-page .title {
    color: #000;
}
.single-page p{
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
    color: #000;
}
.color-swatch #selected-color {
    font-weight: 400;
}

/* .what-we-offer .image-container{
    position:relative !important;
}
.what-we-offer .simply-logo img{
    display: none;
    position: absolute;
    top: 18%;
    left: 0;
    right:0;
}
.what-we-offer .image-container:hover .simply-logo img{
    display:block;
} */

.lastActive{
    opacity: 0.3;
}
.lastActive .box-content,.lastActive .over-layer,.lastActive .over-layer img{
	display:none !important;
}
.owl-theme .owl-nav.disabled + .owl-dots {
    position: absolute;
    right: 10%;
    top: 70%;
    display: inline-block;
    margin: 0;
    left: unset;
}
.next-btn i {
    right: -22%;
    border-left: none;
    margin-top: 15%;
    font-size: 35px;
}
.prev-btn i {
    margin-top: 15%;
    font-size: 35px;
    right: -13%;
}
.owl-theme .owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    margin: 5px 4px;
}

.what-we-offerbox .box-img{
    min-height: 280px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.what-we-offerbox .over-layer img {
    margin: 30% auto;
}

.start-panel {
    border: none;
}
.start-panel a::before{
    display: none;
}
#contact .form-inline .form-control{
    width:25%;
}
#contact .btn-primary {
    padding: 8px 35px;
}
.border .col-sm-3:last-child select {
    border-right: none;
}
.navbar-light .container{
    padding-top:5px;
}
.navbar-light ul li {
    margin: 0px 10px;
}
.cart_icon,.search_icon{
    margin:0px !important;
}
.cart_icon a,.search_icon a{
    margin-top:-3px;
}
.cart_icon a,.search_icon a,.cart_icon a:hover,.search_icon a:hover{
    border-bottom: none !important;
}
.color-variable-wrapper li {
    width: 40px !important;
    height: 40px !important;
    padding: 4px !important;
}
p.find-size {
    margin-top: -10px;
}

/***** checkbox css *******/

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #ccc;
    border-color: #ccc;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #ccc;
    border-color: #ccc;
}
.custom-control-label::before {
    content: "";
    background-color: transparent;
    border: 1px solid #ccc;
}
.cat-filter .custom-control-label {
    position: relative;
    margin-bottom: 0;
    vertical-align: top;
    color: #000;
    font-size: 17px;
    font-family: Arial, sans-serif;
}
/***** checkbox css *******/

.gform_wrapper.gf_browser_gecko select {
    padding-top: 5px;
	padding-bottom: 5px;
}

footer.footer-area {
	margin-top: 35px !important;
}

footer .social-icon-footer-widget ul {
	text-align: left;
}

footer .wpcf7-form.form-inline {
	margin-top: 0px;
}
footer .social-icon-footer-widget {
	margin-top: 35%;
}

